main .list-page .part .butt-part button {   
    background-color: #4a90e2 !important;
    color: #fff !important;
}
main .box-search form .search-button .butt, main .box-search form .search-button2 .butt 
{
    background-color: #ff2b66 !important
}
main .box-search form .search-inputs .input .city-select .ico i
{
    color: #4a90e2 !important
}
.step .active
{
    background-color: #4a90e2 !important;
    color: #fff !important;
}
main .box-search form .change-rout 
{
    background-color: #4a90e2 !important
}
*
{
    color: #252525 !important;
}
main .searchResult-vCard .part .select-butt:hover
{
    background-color: #4a90e2 !important
}
.price-table .contents .content-main .owl-carousel .card:hover
{
    background-color: #4a90e2 !important
}
.tooltip .tooltiptext
{
    background-color: rgba(255, 255, 255, 0.7) !important;
}
main .box-search form .change-rout i, main .box-search form .change-rout span
{
    color: white !important;
}
main .box-search form .search-button .butt, main .box-search form .search-button2 .butt
{
    color: white !important;
}
.tooltop
{
    width: 150px; display: inline-block; vertical-align: top; text-align: center;
}
.cole
{
    color:rgb(255, 0, 0) !important;
}
.alert-danger-back {
    background-color: #ff2b66 !important
}